<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>icon_ad_play.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,1050},{74,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,74}}</string>
                <key>sourceSize</key>
                <string>{74,74}</string>
            </dict>
            <key>icon_ad_play_highlight.png</key>
            <dict>
                <key>frame</key>
                <string>{{146,603},{124,124}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,124}}</string>
                <key>sourceSize</key>
                <string>{124,124}</string>
            </dict>
            <key>icon_ad_show.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,1632},{42,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,50}}</string>
                <key>sourceSize</key>
                <string>{42,50}</string>
            </dict>
            <key>icon_ad_stop.png</key>
            <dict>
                <key>frame</key>
                <string>{{334,1024},{74,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,74}}</string>
                <key>sourceSize</key>
                <string>{74,74}</string>
            </dict>
            <key>icon_day.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1731},{64,60}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,11},{64,60}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_fb_invite.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,1684},{40,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,40}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>icon_get_msg.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,707},{88,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,12},{88,49}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>icon_gift.png</key>
            <dict>
                <key>frame</key>
                <string>{{417,972},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{76,76}}</string>
                <key>sourceSize</key>
                <string>{82,82}</string>
            </dict>
            <key>icon_google_game.png</key>
            <dict>
                <key>frame</key>
                <string>{{406,2},{135,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{135,95}}</string>
                <key>sourceSize</key>
                <string>{135,95}</string>
            </dict>
            <key>icon_heart_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{123,740},{22,18}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,18}}</string>
                <key>sourceSize</key>
                <string>{22,18}</string>
            </dict>
            <key>icon_heart_full.png</key>
            <dict>
                <key>frame</key>
                <string>{{123,716},{22,18}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,18}}</string>
                <key>sourceSize</key>
                <string>{22,18}</string>
            </dict>
            <key>icon_heart_half.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,512},{22,18}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,18}}</string>
                <key>sourceSize</key>
                <string>{22,18}</string>
            </dict>
            <key>icon_hp_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,1358},{68,58}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,14},{68,58}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_hp_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,1316},{68,58}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,14},{68,58}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_hp_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,927},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_iap_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,475},{119,145}}</string>
                <key>offset</key>
                <string>{-1,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,22},{119,145}}</string>
                <key>sourceSize</key>
                <string>{169,181}</string>
            </dict>
            <key>icon_iap_101.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,698},{119,119}}</string>
                <key>offset</key>
                <string>{-3,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,30},{119,119}}</string>
                <key>sourceSize</key>
                <string>{169,181}</string>
            </dict>
            <key>icon_iap_102.png</key>
            <dict>
                <key>frame</key>
                <string>{{364,313},{125,137}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{22,23},{125,137}}</string>
                <key>sourceSize</key>
                <string>{169,181}</string>
            </dict>
            <key>icon_iap_103.png</key>
            <dict>
                <key>frame</key>
                <string>{{149,512},{89,143}}</string>
                <key>offset</key>
                <string>{-2,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{38,21},{89,143}}</string>
                <key>sourceSize</key>
                <string>{169,181}</string>
            </dict>
            <key>icon_iap_104.png</key>
            <dict>
                <key>frame</key>
                <string>{{364,440},{135,117}}</string>
                <key>offset</key>
                <string>{-1,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,35},{135,117}}</string>
                <key>sourceSize</key>
                <string>{169,181}</string>
            </dict>
            <key>icon_iap_105.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,140},{165,133}}</string>
                <key>offset</key>
                <string>{-1,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,27},{165,133}}</string>
                <key>sourceSize</key>
                <string>{169,181}</string>
            </dict>
            <key>icon_iap_106.png</key>
            <dict>
                <key>frame</key>
                <string>{{364,559},{129,133}}</string>
                <key>offset</key>
                <string>{-2,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{18,28},{129,133}}</string>
                <key>sourceSize</key>
                <string>{169,181}</string>
            </dict>
            <key>icon_iap_107.png</key>
            <dict>
                <key>frame</key>
                <string>{{201,307},{161,89}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,49},{161,89}}</string>
                <key>sourceSize</key>
                <string>{169,181}</string>
            </dict>
            <key>icon_iap_201.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,275},{164,112}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,21},{164,112}}</string>
                <key>sourceSize</key>
                <string>{226,154}</string>
            </dict>
            <key>icon_iap_202.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,398},{154,112}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,20},{154,112}}</string>
                <key>sourceSize</key>
                <string>{226,154}</string>
            </dict>
            <key>icon_iap_203.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,819},{106,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{60,24},{106,106}}</string>
                <key>sourceSize</key>
                <string>{226,154}</string>
            </dict>
            <key>icon_iap_204.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,389},{158,84}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,35},{158,84}}</string>
                <key>sourceSize</key>
                <string>{226,154}</string>
            </dict>
            <key>icon_iap_205.png</key>
            <dict>
                <key>frame</key>
                <string>{{387,139},{172,114}}</string>
                <key>offset</key>
                <string>{-9,4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{18,16},{172,114}}</string>
                <key>sourceSize</key>
                <string>{226,154}</string>
            </dict>
            <key>icon_iap_206.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{200,136}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,8},{200,136}}</string>
                <key>sourceSize</key>
                <string>{226,154}</string>
            </dict>
            <key>icon_iap_207.png</key>
            <dict>
                <key>frame</key>
                <string>{{204,2},{200,132}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,10},{200,132}}</string>
                <key>sourceSize</key>
                <string>{226,154}</string>
            </dict>
            <key>icon_iap_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{204,136},{169,181}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,181}}</string>
                <key>sourceSize</key>
                <string>{169,181}</string>
            </dict>
            <key>icon_iap_lock.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,839},{58,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,76}}</string>
                <key>sourceSize</key>
                <string>{58,76}</string>
            </dict>
            <key>icon_iap_mark.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,596},{100,142}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,142}}</string>
                <key>sourceSize</key>
                <string>{100,142}</string>
            </dict>
            <key>icon_infect_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,1596},{62,62}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,12},{62,62}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_infect_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,1568},{62,62}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,12},{62,62}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_infect_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,925},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_info.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,1008},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{76,76}}</string>
                <key>sourceSize</key>
                <string>{82,82}</string>
            </dict>
            <key>icon_injury_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,1532},{64,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,9},{64,66}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_injury_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{280,1472},{64,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,9},{64,66}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_injury_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,844},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,1538},{52,66}}</string>
                <key>offset</key>
                <string>{-3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,8},{52,66}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1101011.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,1460},{66,54}}</string>
                <key>offset</key>
                <string>{-1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,17},{66,54}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1101021.png</key>
            <dict>
                <key>frame</key>
                <string>{{416,1516},{66,50}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,17},{66,50}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1101031.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,1338},{66,68}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,7},{66,68}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1101041.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,1659},{64,64}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,11},{64,64}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1101051.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,1623},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,10},{64,64}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1101061.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,1660},{60,58}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,13},{60,58}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1101073.png</key>
            <dict>
                <key>frame</key>
                <string>{{428,1394},{66,64}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,10},{66,64}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1102011.png</key>
            <dict>
                <key>frame</key>
                <string>{{312,1100},{72,60}}</string>
                <key>offset</key>
                <string>{-2,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,15},{72,60}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1102022.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,1336},{68,56}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,14},{68,56}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1102033.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1013},{74,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,10},{74,64}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1102042.png</key>
            <dict>
                <key>frame</key>
                <string>{{74,1345},{70,52}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,17},{70,52}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1102053.png</key>
            <dict>
                <key>frame</key>
                <string>{{446,1192},{72,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,15},{72,54}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1103011.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,398},{72,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,20},{72,44}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1103022.png</key>
            <dict>
                <key>frame</key>
                <string>{{74,1289},{70,54}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,19},{70,54}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1103033.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,1432},{64,66}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,10},{64,66}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1103041.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,1552},{66,42}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,22},{66,42}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1103052.png</key>
            <dict>
                <key>frame</key>
                <string>{{146,1327},{70,52}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,21},{70,52}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1103063.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,1284},{70,52}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,21},{70,52}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1103074.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,989},{70,58}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,13},{70,58}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1103083.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,1726},{60,62}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,13},{60,62}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1104011.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,1133},{72,62}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,10},{72,62}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1104021.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,1725},{48,64}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,11},{48,64}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1104032.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,1464},{66,66}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,10},{66,66}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1104043.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,1447},{68,48}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,18},{68,48}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1105011.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,1126},{64,40}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{11,22},{64,40}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1105022.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,1290},{66,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,8},{66,68}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1105033.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1347},{66,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,8},{66,68}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1105042.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,1188},{72,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,14},{72,56}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1105051.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,472},{68,44}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{8,19},{68,44}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1106013.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,1598},{64,64}}</string>
                <key>offset</key>
                <string>{-1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,12},{64,64}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1106054.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,1720},{58,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,13},{58,58}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1107012.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,1720},{60,58}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{11,12},{60,58}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1107022.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1293},{70,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,16},{70,52}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1107032.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1223},{68,70}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,7},{68,70}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1107042.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1415},{68,58}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,14},{68,58}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1301011.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,917},{58,70}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,8},{58,70}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1301022.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,1399},{64,68}}</string>
                <key>offset</key>
                <string>{-1,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,10},{64,68}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1301033.png</key>
            <dict>
                <key>frame</key>
                <string>{{298,1162},{72,56}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,14},{72,56}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1301041.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,1126},{60,72}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,7},{60,72}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1301052.png</key>
            <dict>
                <key>frame</key>
                <string>{{146,1381},{68,64}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,10},{68,64}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1301063.png</key>
            <dict>
                <key>frame</key>
                <string>{{434,1266},{66,68}}</string>
                <key>offset</key>
                <string>{-2,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,9},{66,68}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1302011.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,1152},{60,72}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,7},{60,72}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1302021.png</key>
            <dict>
                <key>frame</key>
                <string>{{76,1085},{72,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,10},{72,64}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1302032.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,1246},{68,70}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,8},{68,70}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1302043.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1079},{72,70}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,8},{72,70}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1303012.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,1214},{70,68}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,8},{70,68}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1303022.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,1220},{68,70}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,7},{68,70}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1303033.png</key>
            <dict>
                <key>frame</key>
                <string>{{146,1197},{70,70}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,8},{70,70}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1303044.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,1726},{46,62}}</string>
                <key>offset</key>
                <string>{4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,11},{46,62}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1304012.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1609},{66,56}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,13},{66,56}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1304023.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,1376},{68,54}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,16},{68,54}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1304024.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,1660},{52,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,15},{52,54}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1305011.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,1498},{66,52}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,16},{66,52}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1305023.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1543},{66,64}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,11},{66,64}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1305024.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,1406},{68,56}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,13},{68,56}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1305034.png</key>
            <dict>
                <key>frame</key>
                <string>{{74,1151},{70,70}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,7},{70,70}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1305044.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,1011},{74,72}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,6},{74,72}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1305053.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,542},{68,70}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,7},{68,70}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_item_1305064.png</key>
            <dict>
                <key>frame</key>
                <string>{{74,1223},{70,64}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,11},{70,64}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_make.png</key>
            <dict>
                <key>frame</key>
                <string>{{169,210},{33,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,33}}</string>
                <key>sourceSize</key>
                <string>{33,33}</string>
            </dict>
            <key>icon_music_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,1726},{52,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,15},{52,52}}</string>
                <key>sourceSize</key>
                <string>{82,82}</string>
            </dict>
            <key>icon_music_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{339,946},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{76,76}}</string>
                <key>sourceSize</key>
                <string>{82,82}</string>
            </dict>
            <key>icon_npc.png</key>
            <dict>
                <key>frame</key>
                <string>{{146,1269},{70,56}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,17},{70,56}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,930},{76,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,81}}</string>
                <key>sourceSize</key>
                <string>{76,81}</string>
            </dict>
            <key>icon_room_active.png</key>
            <dict>
                <key>frame</key>
                <string>{{118,1725},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>icon_room_lock.png</key>
            <dict>
                <key>frame</key>
                <string>{{123,698},{16,21}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{16,21}}</string>
                <key>sourceSize</key>
                <string>{16,21}</string>
            </dict>
            <key>icon_sale.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,614},{89,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{89,91}}</string>
                <key>sourceSize</key>
                <string>{89,91}</string>
            </dict>
            <key>icon_sale_highlight.png</key>
            <dict>
                <key>frame</key>
                <string>{{143,729},{108,111}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,111}}</string>
                <key>sourceSize</key>
                <string>{108,111}</string>
            </dict>
            <key>icon_season_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{204,1664},{60,62}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{11,10},{60,62}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_season_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,1086},{64,72}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,5},{64,72}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_season_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,1658},{60,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{12,11},{60,62}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_season_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{426,894},{76,74}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,5},{76,74}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_spirit_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,1533},{66,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,10},{66,64}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_spirit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,1497},{66,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,10},{66,64}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_spirit_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,808},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_starve_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1475},{66,66}}</string>
                <key>offset</key>
                <string>{2,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,10},{66,66}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_starve_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,1465},{66,66}}</string>
                <key>offset</key>
                <string>{2,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,10},{66,66}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_starve_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,839},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_status_down.png</key>
            <dict>
                <key>frame</key>
                <string>{{123,764},{15,23}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{15,23}}</string>
                <key>sourceSize</key>
                <string>{15,23}</string>
            </dict>
            <key>icon_status_up.png</key>
            <dict>
                <key>frame</key>
                <string>{{168,381},{15,23}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{15,23}}</string>
                <key>sourceSize</key>
                <string>{15,23}</string>
            </dict>
            <key>icon_take.png</key>
            <dict>
                <key>frame</key>
                <string>{{169,175},{33,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,33}}</string>
                <key>sourceSize</key>
                <string>{33,33}</string>
            </dict>
            <key>icon_temperature_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{168,313},{30,66}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,9},{30,66}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_temperature_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{169,245},{30,66}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,9},{30,66}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_time.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1667},{64,62}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,10},{64,62}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_upgrade.png</key>
            <dict>
                <key>frame</key>
                <string>{{169,140},{33,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,33}}</string>
                <key>sourceSize</key>
                <string>{33,33}</string>
            </dict>
            <key>icon_vigour_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,1599},{58,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,9},{58,66}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_vigour_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,1563},{58,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,9},{58,66}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_vigour_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,758},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_warn.png</key>
            <dict>
                <key>frame</key>
                <string>{{363,690},{116,124}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{116,124}}</string>
                <key>sourceSize</key>
                <string>{120,124}</string>
            </dict>
            <key>icon_warning_monster.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,1418},{68,52}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,17},{68,52}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_weather_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,894},{82,50}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{82,50}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_weather_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1151},{70,70}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{70,70}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_weather_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,1061},{70,72}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,5},{70,72}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_weather_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{428,808},{84,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,6},{84,72}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>icon_weather_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,1592},{64,64}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,10},{64,64}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>icon.pvr.ccz</string>
            <key>size</key>
            <string>{503,1794}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6597ac22025b616a768279447457bec7:1/1$</string>
            <key>textureFileName</key>
            <string>icon.pvr.ccz</string>
        </dict>
    </dict>
</plist>
